<GridLayout rows="*">
  <RadSideDrawer>
    <AbsoluteLayout tkMainContent width="100%" height="100%" backgroundColor="#e8e7e7">
      <StackLayout top="0" left="0" width="100%" height="100%">

        <GridLayout columns="auto, auto , auto" row="auto" width="100%" height="auto" class="profile-container"
          verticalAlignment="middle">

          <Image col="0" row="0" height="30" width="30" (tap)="openDrawer()" src="res://drawer-icon"
            class="m-10 p-10 drawer-icon"></Image>

          <StackLayout row="0" col="1" orientation="vertical" width="80" height="80" class="profile-photo-container" (tap)="takePicture()">
            <Image src="{{ profileImage }}" class="profile__photo" (tap)="takePicture()"></Image>
          </StackLayout>
          <StackLayout row="0" col="2" height="50" orientation="vertical" class="profile-information-container">
            <Label text="John Alexander" class="profile__name"></Label>
            <Label text="john.alxndr@gmail.com" class="profile__email"></Label>
          </StackLayout>
        </GridLayout>

        <FlexboxLayout justifyContent="flex-end" class="owe-list-filter">
          <FlexboxLayout justifyContent="flex-end" class="owe-list-filter-item">
            <Image class="owe-list-filter__icon" src="https://i.imgur.com/8IPIoDE.png" verticalAlignment="middle"></Image>
            <Label class="owe-list-filter__text" text="All Time" verticalAlignment="middle"></Label>
          </FlexboxLayout>
          <FlexboxLayout justifyContent="flex-end" class="owe-list-filter-item">
            <Image class="owe-list-filter__icon" src="https://i.imgur.com/A87Bm02.png" verticalAlignment="middle"></Image>
            <Label class="owe-list-filter__text" text="All Category" verticalAlignment="middle"></Label>
          </FlexboxLayout>
        </FlexboxLayout>

        <ActivityIndicator [busy]="isLoading"></ActivityIndicator>

        <ScrollView backgroundColor="#e8e7e7">
          <FlexboxLayout flexDirection="column" class="owe-list" backgroundColor="#e8e7e7">
            <StackLayout id="item1" orientation="vertical" class="owe-list-item" width="100%" (tap)="onNavigate()">
              <ng-template ngFor let-item [ngForOf]="items" let-i="index" [ngForTrackBy]="evaluationId">
                <GridLayout columns="auto, *, auto" rows="auto" width="100%" height="auto"
                  class="owe-main-info" verticalAlignment="top">
                  <Image row="0" col="0" src="font://&#xf783;" class="owe-category-icon fa t-24"></Image>
                  <StackLayout row="0" col="1" orientation="vertical" class="owe-info-container">
                    <Label class="owe-title" text="{{ item.evaluationName }}"></Label>
                    <GridLayout columns="auto,auto,auto,auto" rows="auto" width="100%">
                      <Label text="End date " row="0" col="0"></Label>
                      <Label text="{{ getEndDate(item.endDate) }}" class="lender-name" row="0" col="1"></Label>
                    </GridLayout>
                  </StackLayout>
                </GridLayout>
                <Label class="divider" text=""></Label>
              </ng-template>
            </StackLayout>
          </FlexboxLayout>
        </ScrollView>
      </StackLayout>
    </AbsoluteLayout>
  </RadSideDrawer>
</GridLayout>